cPanel before 71.9980.37 allows... CVE-2018-20908

2.1 AV AC AU C I A
发布: 2019-07-31
修订: 2020-09-19

cPanel before 71.9980.37 allows arbitrary file-read operations during pkgacct custom template handling (SEC-435).

0%
暂无可用Exp或PoC
当前有121条受影响产品信息